Subject: Re: bug#36903: 27.0.50; gnus registry vs. debbugs

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 12 Aug 2019 08:36:46 -0700

On 08/11/19 16:34 PM, Lars Ingebrigtsen wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> It seems like it has to be something to do with performance, so the
>> specs aren't re-evaluated? I really don't know. What do you think about
>> taking it out?
>
> I can't really imagine it being performance-related...  computing the
> specs take extremely little time.
>
> But it's possible, I guess.

The extra-amusing thing is that gnus-format-specs wasn't in
gnus-variable-list to begin with!